<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/theseer/tokenizer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/debug" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/process" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/dependency-injection" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/cache-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/error-handler" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/flex" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/var-exporter" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/doctrine-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/proxy-manager-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/http-foundation" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/property-info" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/http-client-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/service-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/routing" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/deprecation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/security-core" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/mime" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/yaml" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/http-kernel" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/stopwatch" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/http-client" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/twig-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/property-access" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/dom-crawler" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/web-link" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/event-dispatcher-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/css-selector" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-intl-normalizer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/web-profiler-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/security-guard" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/friendsofphp/proxy-manager-lts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/twig-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/webmozart/assert" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/maker-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/resource-operations" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/exporter" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-intl-idn" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/environment" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/security-csrf" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/version" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/options-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/recursion-context" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/diff" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/mailer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/code-unit-reverse-lookup" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/debug-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/object-reflector" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/var-dumper" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/object-enumerator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/phpunit-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/global-state" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sebastian/comparator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/doctrine-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/expression-language" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/deprecations" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/security-http" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/sql-formatter" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/config" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/collections" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/translation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/event-manager" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/translation" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/orm" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/intl" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/security-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/persistence" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/browser-kit" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/common" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-php72" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-php81" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/asset" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/dbal" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/cache" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/monolog-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/cache" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/validator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/migrations" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/dotenv" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/doctrine/doctrine-migrations-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-php80" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/serializer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-php73" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/form" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/polyfill-intl-icu" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/monolog-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfony/framework-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/php-file-iterator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/php-code-coverage" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/php-text-template" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/phpunit" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/php-token-stream" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpunit/php-timer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phpspec/prophecy" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phar-io/version" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/phar-io/manifest" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/laminas/laminas-code" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/laminas/laminas-eventmanager" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/laminas/laminas-zendframework-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/egulias/email-validator" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/sensio/framework-extra-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/twig/twig" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/twig/extra-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/psr/link" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/symfony/vendor/symfonycasts/verify-email-bundle" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>